package com.pcloud.book.applet.enums;

public enum AppletSourceTypeEnum {

    ONLINE_LESSON(1),   // 线上课程
    HOT_NEWS(2),        // 热点资讯
    LEARN_TOOL(3),      // 学习工具
    RECOMMEND_BOOK(4),  // 推荐书单
    RESOURCE_TOPIC(5),  // 资源专题
    LEARN_GROUP(6),     // 学习交流群
    ANSWER_1V1(7),      // 1v1辅导答疑
    LEARN_CLOCK(8);     // 学习打卡

    public Integer value;

    AppletSourceTypeEnum(Integer value) {
        this.value = value;
    }
}
